define([AC_CACHE_LOAD], )dnl
define([AC_CACHE_SAVE], )dnl

dnl Process this file with autoconf to produce a configure script.
AC_INIT(Hilbertxx.hh)
AC_CONFIG_AUX_DIR(./admin)
AM_INIT_AUTOMAKE(hilbertxx,1.0)


dnl Checks for programs.
AC_PROG_CC
AC_PROG_MAKE_SET
AC_PROG_CXX

AM_PROG_LIBTOOL
AC_SUBST(LIBTOOL_DEPS)



AC_OUTPUT(Makefile)
